@charset "UTF-8";


.logo {
	margin-top: -15px;
	margin-left: -5px;
}

h1, h2, h3 {
	font-family: 'Comfortaa', cursive;
	color: #33372E;
}

ul {
	list-style-image:url(../images/List%20Images/original.png);
}

.navbar-header{
	height: 75px;
}
ul.a{
	list-style-image:url(../images/List%20Images/indent-01-01.png)
;
}
.navbar-toggle{
	margin-top:20px;
}
li.SS{
	border-radius: 5px;
	margin-left: 4px;
	margin-right: 4px;
}

li.DS{
	margin-left:4px;	
}
#inquire{
	padding-bottom:10px;
	padding-top:0px;
	}
.navbar-nav > li > a{
	padding-top:25px !important; 
	padding-bottom:25px !important;

}


.navbar {
	min-height:50px !important;
	}
	
	

.sidebartop {
	background-color: #EAF0E2;
	padding-top: 10px;
	padding-left: 20px;
	border-radius: 10px;
	text-align: center;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

#FNameInput, #LNameInput, #E-mailInput, #MessageInput {
	background-color: #DAD0CA;	
	border: none;
	
}

#FNameInput, #LNameInput{
	margin-bottom:10px; 
	height: 30px;
	width:123px;
}

#FNameInput {
}

.navbar{
		font-family: 'Comfortaa', cursive;
}

#LNameInput{
}

#E-mailInput {
	width: 250px;
	margin-bottom: 10px;
	height: 30px;
}


#MessageInput {
	width: 250px;
	max-width: 250px;
	height: 100px;	
	margin-bottom: 10px;
}


#Contact-div {
	min-width:250px;
}

#contact-form {
	padding-bottom:44%;
}

.sidebarbottom {
	background-color: #EAF0E2;
	padding-left: 20px;
	border-radius: 10px;
	margin-top:30px;
}

#containercontent {
	margin-top:20px;
	border-radius: 10px;
	padding-right: 0px;
	padding-left: 0px;
	background-color: #F1F3EE;
	margin-bottom: 30px;
	
}
.logo2 {
	max-height: 170px;
	max-width:170px;
	display: block;
	margin: auto;
	padding-top: 50px;
}
.main {
	border-radius: 10px;
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 40px;
	
}
	
.active {
	background-color: #33372e;
	margin-right: 0px;
}
.background {
	background-color: #666D5C;
}

.carousel-inner > .item > img,   .carousel-inner > .item > a > img {
   width: 250px;
   margin: auto;
}

.carousel, .item {
	background-color: #F1F3EE;
	height: 250px;
}

	
input[type=submit] {
	
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #6D6865;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #6D6865;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #6D6865;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #6D6865;
}

